## mx-archive-keyring 2018.2mx17

=== debian/changelog ===
mx-archive-keyring (2018.2mx17) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Feb 2018 11:43:22 -0800
