=== debian/control ===
Source: mx-archive-keyring
Section: misc
Priority: important
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 7), jetring, gnupg
Standards-Version: 3.9.8

Package: mx-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: gpgv, ${misc:Depends}
Recommends: gnupg
Breaks: apt (<< 0.7.25.1)
Description: GnuPG archive keys of the MX Linux archive
 The MX Linux project digitally signs its Release files. This package
 contains the archive keys used for that.
